{
  -- multiple codes/names can be defined, the first one is the primary name
  -- additional aliases can be defined
	domain_names = {
		muelheim = 'Mülheim',
	},
  
  -- 32 byte random data in hexadecimal encoding
  -- This data must be unique among all sites and domains!
  -- Can be generated using: echo $(hexdump -v -n 32 -e '1/1 "%02x"' </dev/urandom)
	domain_seed = 'f9648a013b18cb4f0b7819d4fbbca380f99e3c595a58d25304f2a14f62e49d75',
  
  	prefix4 = '10.225.0.0/16',
	prefix6 = '2a03:2260:50:11::/64',
	
	next_node = {
		ip4 = '10.225.254.254',
		ip6 = '2a03:2260:50:11::cafe',
		mac = '16:41:95:40:f7:dc',
	},

	wifi24 = {
		channel = 3,
		ap = {
			ssid = 'Freifunk',
		},
		mesh = {
			id = 'mesh.ffrgw', 
		},
	},

	wifi5 = {
		channel = 44,
		ap = {
			ssid = 'Freifunk',
		},
		mesh = {
			id = 'mesh.ffrgw',
		},
	},

	mesh = {
		vxlan = false,
		filter_membership_reports = false,
		batman_adv = {
		routing_algo = 'BATMAN_IV',
		gw_sel_class = 20,
		},
	},

	mesh_vpn = {
		tunneldigger = {
			brokers = {
			'rg-west01.freifunk.ruhr:4042',
			'rg-west02.freifunk.ruhr:4042'
			}
		},
	},
}